﻿<div style="font-family: Helvetica,Arial,sans-serif;min-width:1000px;overflow:auto;line-height:2">
    <div style="margin:50px auto;width:70%;padding:20px 0">
        <div style="border-bottom:1px solid #eee">
            <a href="" style="font-size:1.4em;color: #00466a;text-decoration:none;font-weight:600">{{company-name}}</a>
        </div>      

        <p style="font-size:1.1em">Dear User,</p>

        <p>  <a href="{{link}}">Verification Link</a> </p>
     
        <p>Thank you for choosing our services.</p>

        <p>Best regards, {{company-name}}</p>

    </div>
</div>